org.apache.ignite.internal.processors.igfs

## Interface IgfsKernalContextAware

    public interface IgfsKernalContextAware

Indicates whether particular file system accepts kernal context.

### Method Summary

Methods
`void` `setKernalContext(GridKernalContext ctx)` Set kernal context.

### Method Detail

#### setKernalContext

    void setKernalContext(GridKernalContext ctx)

Set kernal context.

Parameters:
  `ctx` - Kernal context.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.8.0
Release Date | : December 5 2016